    #row2   { height:288px; display: grid; background: rgb(141,189,232); z-index:92; box-shadow: 0 -3px 16px #013;
              grid: 0.8fr 63px 1.2fr / 450px 1fr 300px 50px;          
            }
    #row2 #bluebox  { grid-row:2; grid-column:1/5; z-index:92; background: rgb(30,96,148); overflow: hidden; } 
    #row2 #bluebox #blueboxf { background: rgb(30,96,148); height: 63px; } 
    #row2 #img_blue { grid-row:1/4; grid-column:1; z-index:93;  }
    #row2 #splogo   { grid-row:2; grid-column:3; z-index:94; padding-top:4px; }
    #row2 #splogo5  { margin-top:-7px; }

    @media (max-width: 800px)
    { #row2 { height:63px; grid: 0 63px 0 / 1fr 1fr 300px 0px; } 
      #row2 #img_blue { display:none; } 
    }
    
    #row3   { background: rgb(23,57,97); box-shadow: 0px 1px 6px #013; z-index:82; 
              color:rgb(165,205,252); height:50px;
              display:grid; grid: 1fr / 190px 90px 155px 1fr 190px 20px 65px 290px 50px; 
              align-items: center; text-align: center; 
            }
            
    @media (min-width: 1081px)
    { .smenu  {  display:none; } }
            
    @media (max-width: 1080px)
    {   #row3 { grid: 1fr / 35px 1fr 190px 20px 65px 290px 1px; }
        .wmenu,#smenu   { display:none; }
        .smenu  { height:32px; width:42px; background-position:8px;
                   background-image: url("/_imgs/mobilemenuicon24.png"); background-repeat: no-repeat;  
                 }
        .smenu:hover #smenu 
        {   width:150px; margin-top:31px; padding-top:12px;  box-shadow: 1px 1px 4px #013;
            height: 153px; background-color: rgb(23,57,97); line-height: 2.2em; display:block; 
        }
    }
 
    @media (max-width: 615px)
    { .aaninl {  display:none; } 
      #row3 { grid: 1fr / 35px 1fr 70px 280px 10px; }
    }
        
    #row3 #div_emailbox   { text-align:left;display:grid; }
    #row3 #img_emailbox   { grid-row:1; grid-column:1/2; margin-top:5px; }
    #row3 #input_emailbox { grid-row:1; grid-column:1; margin-top:2px; border:0; outline:0; font-weight:bold; font-size:14px;
                            background: transparent; padding-left:10px; width:250px; z-index:2; }
    
    @media (max-width: 400px)
    { #row3 { grid: 1fr / 35px 1fr 70px 212px 1px; }
      #row3 #img_emailbox { height:29px; width:210px; } 
      #row3 #input_emailbox { width:185px; } 
    }
    
    #row3 #submit_email   { grid-row:1; grid-column:2;text-align:left; border:0; cursor: pointer; outline:0;
                            background: transparent; width:32px; height:32px; z-index:2; margin-left:-32px; }
    
    #row4   { height:225px; background: rgb(141,189,232); 
              display:grid; grid: 1fr 1fr 1fr / 1fr 560px 1fr;
            }
    #row4   #sporten_sportpoints_shoppen { grid-row:2; grid-column:2; }

    @media (max-width: 600px)
    { #row4 { grid: 1fr 1fr 1fr / 1fr 8fr 1fr; min-height:150px; height:150px; } 
      #row4   #sporten_sportpoints_shoppen  { width:88vw; }
    }
